function init(hero) {
    hero.setName("Mod-El 13");
	hero.setVersion("Custom");
    hero.setTier(5);
    
	hero.setHelmet("Helmet");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addAbilities("fiskheroes:fire_immunity", "fiskheroes:propelled_flight", "fiskheroes:hover", "fiskheroes:heat_vision", "fiskheroes:superhuman_durability");
	hero.addAttribute("ATTACK_DAMAGE", 2.1, 1);
	hero.addAttribute("PUNCH_DAMAGE", 12, 0);
    hero.addAttribute("SWORD_DAMAGE", -0.3, 1);
	hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
	hero.addAttribute("SPRINT_SPEED", 0.5, 1);
	hero.addAttribute("STEP_HEIGHT", 0.5, 0);
	
	hero.addKeyBind("HOVER", "key.hover", 1);
	hero.addKeyBind("HEAT_VISION", "key.heatVision", 2);
	
	hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "BREATHE_UNDERWATER" || property == "BREATHE_SPACE";
}